.content {
    min-width: auto;
    height: 1020px;
    margin: 0 auto;
}

.head {
    width: auto;
    height: 79px;
}

.head img {
    width: 267px;
    margin: 0.5rem 0 0 5rem;
}

.head .list {
    color: #354657;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    margin: -3.5rem 0 0 35rem;
}

.list li {
    list-style: none;
    display: inline-block;
    margin-right: 3rem;
}

.list li:hover {
    text-decoration: underline;
    text-decoration-color: #946FD3;
}

.sprite1 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -40px 0px;
    margin: -2.2rem 0 0 35rem
}

.sprite2 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -160px 0px;
    margin: -1.3rem 0 0 39rem;
}

.sprite3 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -280px -20px;
    margin: -1.5rem 0 0 43rem;
}

.content .body {
    max-width: 1334px;
    min-width: 1300px;
    height: 420px;
    background-image: url('../img/24x11-1600x733-daily-habits-nutrition-kit\ 1\ 1.png');
    margin-top: 2rem;
}

.body .text1 {
    width: 600px;
    height: 112px;
    color: #FFFFFF;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    font-size: 38px;
    padding: 6rem 0 0 5rem;
    margin: 0;
}

.body .text2 {
    width: 595px;
    height: 56px;
    color: #FFFFFF;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    padding: 0 0 0 5rem;
    margin: 0;
}

.buton {
    width: 120px;
    font-family: Raleway;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #946FD3;
    border-radius: 50px;
    padding: 1rem 2rem 1rem 2rem;
    margin: 2rem 0 0 5rem;
}

.buton:hover {
    text-decoration: underline;
    text-decoration-color: #6e48b3;
}

.baner .title {
    color: #354657;
    width: 600px;
    height: 84px;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    margin: 30rem 0 0 5rem;
}

.baner .text3 {
    width: 597px;
    height: 260px;
    color: #354657;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    margin: 0 0 0 5rem;
    align-items: center;
}

.baner img {
    width: 250px;
    height: 300px;
    position: relative;
    left: 47rem;
    bottom: 20rem;
    box-shadow: 5px 5px 5px 10px #F0E5FF;
}

#buton1 {
    background-color: #A98ADA;
    width: 262px;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
    border-radius: 10px 10px 0px 0px;
    padding: 1rem 0 1rem 2rem;
    position: relative;
    left: 65rem;
    bottom: 25rem;
}